Chromium Code Reviews
Help | Chromium Project | Sign in
(92)

Issue 2754723004: Replace RELEASE_ASSERT with CHECK in core/layout/ (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week ago by mrunal
Modified:
3 days, 20 hours ago
Reviewers:
tkent, eae
CC:
chromium-reviews, cbiesinger, ojan+watch_chromium.org, pdr+renderingwatchlist_chromium.org, glebl+reviews_chromium.org, dgrogan+ng_chromium.org, atotic+reviews_chromium.org, zoltan1, blink-reviews-layout_chromium.org, szager+layoutwatch_chromium.org, eae+blinkwatch, leviw+renderwatch, jchaffraix+rendering, blink-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Replace RELEASE_ASSERT with CHECK in core/layout/ BUG=697685 Review-Url: https://codereview.chromium.org/2754723004 Cr-Commit-Position: refs/heads/master@{#458266} Committed: https://chromium.googlesource.com/chromium/src/+/f87b160ef34de0585a820a598cb75ce6ecdd1da9

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+23 lines, -22 lines) Patch
M third_party/WebKit/Source/core/layout/LayoutBlock.cpp View 1 chunk +1 line, -1 line 0 comments Download
M third_party/WebKit/Source/core/layout/LayoutBlockFlowLine.cpp View 1 chunk +2 lines, -2 lines 0 comments Download
M third_party/WebKit/Source/core/layout/LayoutBox.cpp View 1 chunk +1 line, -1 line 0 comments Download
M third_party/WebKit/Source/core/layout/LayoutObject.cpp View 1 chunk +1 line, -1 line 0 comments Download
M third_party/WebKit/Source/core/layout/LayoutTableSection.cpp View 4 chunks +7 lines, -7 lines 0 comments Download
M third_party/WebKit/Source/core/layout/SubtreeLayoutScope.cpp View 1 chunk +2 lines, -2 lines 0 comments Download
M third_party/WebKit/Source/core/layout/TextAutosizer.cpp View 2 chunks +3 lines, -3 lines 0 comments Download
M third_party/WebKit/Source/core/layout/line/InlineTextBox.cpp View 1 chunk +2 lines, -2 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/ng_inline_node.h View 1 chunk +2 lines, -2 lines 0 comments Download
M third_party/WebKit/Source/core/layout/ng/ng_inline_node.cc View 1 chunk +2 lines, -1 line 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 9 (5 generated)
mrunal
eae/tkent, PTAL.
6 days, 22 hours ago (2017-03-17 23:23:51 UTC) #3
eae
LGTM Thank you!
6 days, 22 hours ago (2017-03-17 23:27:52 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2754723004/1
3 days, 23 hours ago (2017-03-20 22:21:34 UTC) #6
commit-bot: I haz the power
3 days, 20 hours ago (2017-03-21 01:12:31 UTC) #9
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/f87b160ef34de0585a820a598cb7...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld d1a128a62